Vorlage:Tabellendesign/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Stylesheet erstellt
 
Alboin (Diskussion | Beiträge)
K Namen angepasst
Zeile 1: Zeile 1:
.wikitable {
.StandardTemplateContainer cellborders {
background: #E9F3CF;
background: #E9F3CF;
margin: 1em 0;
margin: 1em 0;
Zeile 5: Zeile 5:
border-collapse: collapse;  
border-collapse: collapse;  
}  
}  
.wikitable > caption {  
.StandardTemplateContainer cellborders > caption {  
padding: 5px;
padding: 5px;
}  
}  
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
.StandardTemplateContainer cellborders > tr > th, .StandardTemplateContainer cellborders > tr > td, .StandardTemplateContainer cellborders  > * > tr > th, .StandardTemplateContainer cellborders  > * > tr > td {
background: #E9F3CF !important;
background: #E9F3CF !important;
color: #000 !important;
color: #000 !important;
Zeile 14: Zeile 14:
padding: 0.4em 0.6em;
padding: 0.4em 0.6em;
}  
}  
.wikitable > tr > th, .wikitable > * > tr > th {
.StandardTemplateContainer cellborders > tr > th, .StandardTemplateContainer cellborders > * > tr > th {
text-align: center;
text-align: center;
background: #F3FAE2 !important;
background: #F3FAE2 !important;
border: 1px solid #8A9163;
border: 1px solid #8A9163;
}
}

Version vom 17. Juli 2026, 01:04 Uhr

.StandardTemplateContainer cellborders {
	background: #E9F3CF; 	
	margin: 1em 0;
	border:1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.StandardTemplateContainer cellborders > caption { 
	padding: 5px;
} 
.StandardTemplateContainer cellborders > tr > th, .StandardTemplateContainer cellborders > tr > td, .StandardTemplateContainer cellborders  > * > tr > th, .StandardTemplateContainer cellborders  > * > tr > td { 	
	background: #E9F3CF !important; 	
	color: #000 !important; 	
	border: 1px solid #8A9163; 	
	padding: 0.4em 0.6em;
} 
.StandardTemplateContainer cellborders > tr > th, .StandardTemplateContainer cellborders > * > tr > th {
	text-align: center;
	background: #F3FAE2 !important;
	border: 1px solid #8A9163;
}